CSGETI(3NCARG)

NAME
CSGETI - Retrieves the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL CSGETI (PNAM,IVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

IVAL
    An INTEGER variable that is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

USAGE
This routine allows you to retrieve the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the cssgrid_params man page.

ACCESS
To use CSGETI, load the NCAR Graphics library ngmath.

SEE ALSO
css_overview, cssgrid, cssgrid_params, csseti.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/cssgrid/csshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.